###--- >>> `crit<-' <<<----- Substitute critical values on "locfit" object.

	## alias	 help(crit<-)

##___ Examples ___:

# compute and plot 99% confidence intervals, with local variance estimate.
data(ethanol)
fit <- locfit(NOx~E,data=ethanol)
crit(fit) <- crit(fit,cov=0.99)
plot(fit,band="local")

# compute and plot 99% simultaneous bands
crit(fit) <- kappa0(NOx~E,data=ethanol,cov=0.99)
plot(fit,band="local")

## Keywords: 'locfit'.


